@charset "UTF-8";
body {
	text-align: center;
}
/* ===== 全体の設定 ===== */
/* 全体背景[変更可] */
#wrapper {
	background: none;
}

/* ===== コンテンツ ===== */
/* コンテンツ リンク色[変更可] */
#content a:link {
	text-decoration: underline;
	color: #e41774;
}
#content a:visited {
	text-decoration: underline;
	color: #e41774;
}
#content a:active {
	text-decoration: underline;
	color: #ef4793;
}
#content a:hover {
	text-decoration: none;
	color: #ef4793;
}
/* イベント名 リンク色[色変更可] */
#main .blockInEvent .bl-hot a, #bottomBlock .topics .topicsTitle a {
	text-decoration: none;
	color: #ce020c;
}
/* ===== コンテンツ[以下に追加] ===== */
#promoWide #innerWrap {
	width: 100%;
	padding: 0;
	background: none;
}
#main {
	padding-bottom: 30px;
	color: #333333;
	font-family: Meiryo, "メイリオ", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	line-height: 1.6;
}
#main span.super {
	display: inline;
	vertical-align: super;
	font-size: 0.8em;
}
/* #page_ttl */
#page_ttl {
	margin: 0;
	padding: 0;
}
#page_ttl h1 {
	width: 980px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	text-align: left;
}
#page_ttl h1 span {
	display: block;
	line-height: 1.2;
}
#page_ttl h1 span.icon {
	width: 71px;
	height: 77px;
	padding: 20px 0 0;
	text-align: center;
	background: url(../img/ttl_icon_bg.png) no-repeat left top;
	position: absolute;
	top: 0;
	left: 0;
}
#page_ttl h1 span.sub {
	height: 20px;
	line-height: 20px;
	margin: 0;
	padding: 6px 0 3px 0;
	font-size: 14px;
	font-weight: bold;
}
#page_ttl h1 span.ttl {
	height: 62px;
	line-height: 62px;
	margin: 0;
	padding: 12px 0 8px 0;
	font-size: 26px;
	font-weight: normal;
}
/* #page_txt */
#page_txt {
	width: 980px;
	margin: 15px auto 0;
	padding: 0;
	overflow: hidden;
}
#page_txt div.socialLinkTop {
	width: 140px;
	float: right;
	background-color: transparent;
}
#page_txt p {
	margin: 0 166px 20px 0;
	text-align: left;
}
/* #page_img */
#page_img {
	margin: 15px auto 0;
	padding: 0;
	position: relative;
	text-align: center;
}
#page_img p {
	width: 950px;
	margin: 0 0 0 -490px;
	padding: 10px 15px;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	background-color: rgba(0,0,0,0.8);
 filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#CC000000, EndColorStr=#CC000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#CC000000,EndColorStr=#CC000000)";
	color: #ffffff;
	position: absolute;
	left: 50%;
	bottom: 0;
}
/*  IE8  */
#page_img .mainimgtext {
 *width:980px;
 *margin:0px auto;
 *padding:20px 15px;
 *font-size:14px;
 *text-align:left;
 *background-color:#EEE8DE;
 *color:#333333;
 *position: relative;
 *left:0%;
 *bottom:80px;
}
#page_img p:not(:target) {
	filter: none;
	-ms-filter: none;
}
/* div.content */
div.content {
	width: 980px;
	margin: 30px auto 0;
	text-align: left;
	overflow: hidden;
}
div.content p {
	margin: 0 0 40px;
	padding: 0;
}
div.content_ttl {
	margin: 0 0 24px;
	padding: 0;
}
div.content_ttl h2 {
	font-size: 26px;
	font-weight: normal;
}
/* .content_1 */
div.content_1 {
	margin-bottom: 20px;
}
div.content_1:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html div.content_1 {
	zoom: 1;
} /* IE6 */
*:first-child+html div.content_1 {
	zoom: 1;
} /* IE7 */
div.content_1 p.img {
	width: 478px;
	margin: 0 0 10px;
	padding: 0;
	line-height: 0;/*float:left;*/
}
div.content_1 p.img img {
	width: 100%;
	height: auto;
}
div.content_1 div.txt {
	width: 480px;
	margin: 0;
	padding: 0;
	float: right;
}
div.content_1 .txt_r {
	width: 480px;
	margin: 0;
	padding: 0;
	float: left;
}
div.content_1 div.txt p {
	margin: 0 0 20px;
}


/* 190410　追加
********************************/
div.content .txt, div.content .txt_r {
	line-height: 1.8;
}
.shop {
	width: 980px;
	margin: 0 auto;
	font-size: 14px;
	text-align: right;

}
div.content_r:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html div.content_r {
	zoom: 1;
} /* IE6 */
*:first-child+html div.content_1 {
	zoom: 1;
} /* IE7 */
div.content_r p.img {
	width: 478px;
	margin: 0;
	padding: 0;
	line-height: 0;
	border: 1px solid #d9d9d9;
	float: right;
}
div.content_r p.img img {
	width: 100%;
	height: auto;
}
div.content_r div.txt p {
	width: 480px;
	margin: 0;
	padding: 0;
	float: left;
}
div.content_r div.txt p {
	margin: 0 0 20px;
}
div.content_1 .con_l {
	float: left;
}
div.content_1 .con_r {
	float: right;
}
.cap {
	margin-top: 5px;
	font-size: 12px;
	text-align: left;
}
.staff {
	font-size: 12px;
	color: #999999;
}
.item {
	margin: 30px 0;
	overflow: hidden;
	border: 1px solid #ccc;
	border-radius: 10px;
}
.item h3{
    font-weight:lighter;
	padding: 37px 0 0 41px;
	font-size: 16px;
}
.item .img {
	float: left;
}
.item .right {
	padding: 30px 45px 0 0;
	float: right;
	text-align: left;
}
.item .right strong{
	font-weight:bold;
	display:block;
	text-align: center;
}
.item .right img {
	padding: 0 0 17px 27px;
}

.item a:hover{opacity: 0.8;}


/* .content_2 */
div.content_2_wrap {
}
div.content_2_wrap:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html div.content_2_wrap {
	zoom: 1;
} /* IE6 */
*:first-child+html div.content_2_wrap {
	zoom: 1;
} /* IE7 */
div.content_2 {
	width: 463px;
	margin: 0;/*padding:16px;*/

}
div.content_2.con_l {
	float: left;
}
div.content_2.con_r {
	float: right;
}
div.content_2 p.img {
	width: 463px;
	margin: 0 0 10px;
	line-height: 0;
}
p.notice{ font-size:12px; text-align:left;}

div.content_2 p.img img {
	width: 100%;/*height:auto;*/
}
div.content_2 div.txt {
	margin: 0 0 10px;
	padding: 0;/*min-height:187px;*/
}
div.content_2 div.txt p {
	margin: 0 0 20px;
}

/* #page_information_wrap */
#page_information_wrap {
	width: 980px;
	margin: 30px auto 0;
	padding: 0;
	overflow: hidden;
	text-align: left;
}
.page_information {
	margin: 0;
	padding: 16px 0;
	overflow: hidden;
}
.page_information_img {
	width: 192px;
	margin: 0;
	padding: 0 16px 16px;
	line-height: 0;
	float: left;
}
.page_information_img img {
	display: block;
	border: 1px solid #ffffff;
}
.page_information_txt {
	margin-left: 224px;
	padding: 0 16px 0 0;
	min-height: 148px;
}
.page_information_txt h2 {
	margin: 0 0 10px;
	padding: 0;
	line-height: 1.2;
	font-size: 20px;
	font-weight: normal;
}
.page_information_txt p {
	margin: 0 0 5px;
	font-size: 14px;
}
.page_information_txt p.link {
	margin: 0;
	text-align: right;
}
.page_information_txt ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
/* #official_cont */
#official_cont {
	width: 980px;
	margin: 0 auto;
	padding: 0;
	/*padding:12px 16px 7px;*/
	display: flex;
	justify-content: space-between;
}
#official_cont .pe_con_l {
	width: 450px;
	padding: 0 0 15px 5px;
	position: relative;
}
#official_cont .pe_con_l>div {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
#official_cont .pe_con_l img {
	width: 450px;
}
#official_cont .pe_con_r {
	width: 500px;
	padding: 15px 15px 15px 0;
}
#official_cont .pe_con_r img {
	width: 500px;
}
#official_cont h3 {
	margin: 0 0 10px;
	padding: 5px 0 5px 110px;
	line-height: 1.2;
	font-size: 16px;
}
#official_cont h3 strong {
	margin-right: 5px;
	font-weight: bold;
}
#official_cont ul {
	/*width: 100%;*/
	margin: 0;
	padding: 0 10px;
	list-style: none;
	display: flex;
	justify-content: space-between;/*			overflow:hidden;*/
}
#official_cont ul li {
	width: 20%;
	margin-left: 10px;
	padding: 10px;
	line-height: 1.4;
	font-size: 12px;
	font-weight: bold;
}
#official_cont ul li:first-child {
	margin-left: 0;
}
#official_cont ul li img {
	margin-right: 6px;
	float: left;
}

#official_cont ul li a {
	display: block;
	text-decoration: none;
}
#official_cont ul li a:hover {
	opacity: 0.8;
}
#official_cont ul li a{
	color: #333333;
}


/* #page_links */
#page_links {
	width: 980px;
	margin: 25px auto 0;
	padding: 7px 5px;/*	border-width:9px;
	border-style:solid;*/
}
#page_links_ttl {
	margin: 0 0 20px;
	padding: 0;
	overflow: hidden;
}
#page_links_ttl h2 {
	margin: 0;
	padding: 7px 15px 0 0;
	line-height: 1.2;
	font-size: 20px;
	font-weight: bold;
	float: left;
}
#page_links_ttl p {
	margin: 0;
	padding: 12px 0 0;
	line-height: 1.2;
	font-size: 14px;
	float: left;
}
#page_links_ttl p strong {
	font-weight: bold;
}
#page_links ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 14px;
}
#page_links ul li {
	margin: 0 0 8px;
	padding: 0;
	text-align: left;
}
#page_links ul li a {
	padding: 0 0 0 23px;
	background-repeat: no-repeat;
	background-position: left center;
	text-decoration: underline;
}
#page_links ul li a:hover {
	text-decoration: none;
}
/* color
================================================= */

/* .blue
------------------------------ */
/* #main */
.blue #main {
	background-color: #ffffff;
}
.blue #main a {
	color: #38a0d1;
}
.blue #main a.arrow {
	margin: 15px 0 0 10px;
	padding-left: 12px;
	background: url(../img/blue_link_arrow.png) no-repeat left center;
	float: right;
}
.blue #main a.arrow_s {
	padding-left: 8px;
	background: url(../img/blue_link_arrow_s.png) no-repeat left center;
}
.blue #main a.arrow_s2 {
	padding-left: 8px;
	background: url(../img/blue_link_arrow_s2.png) no-repeat left center;
}
/* #page_ttl */
.blue #page_ttl {
	background: url(../img/blue_page_ttl.gif) repeat-x left top;
}
.blue #page_ttl h1 span.sub {
	color: #ffffff;
}
.blue #page_ttl h1 span.ttl {
	color: #0b335b;
}
/* #page_img */
.blue #page_img {
	background-color: #eee;
}

.blue div.content_ttl h2 {
	display: inline-block;
	position: relative;
	color: #0b335b;
	margin-bottom:40px;
}
.blue div.content_ttl h2:before {
	content: '';
	position: absolute;
	bottom: -16px;
	display: inline-block;
	width: 260px;
	height: 5px;
	background-color: #b2dced;
}

/* #page_information */
.blue .page_information {
	background: #d5eef9;
	position: relative;
}
.blue .page_information::after {
	position: absolute;
	top: 0;
	right: 0;
	content: '';
	width: 0;
	border-width: 0 16px 16px 0;
	border-style: solid;
	border-color: #fff #fff #ddd #ddd;
	box-shadow: -1px 1px 2px rgba(0, 0, 0, .1);
}
/* #official_cont */

.blue #official_cont ul li {
	color: #4c4c4c;
	background-color: #d5eef9;
	border-radius: 5px;
}


/* #page_links */
.blue #page_links {
	border-color: #ccf2f5;
}

.blue #page_links a {
	color: #333333;
	background-image: url(../img/blue_page_links_arrow.gif);
}
.blue .item a.link {
	width: 180px;
	padding: 8px 30px;
	background-color: #0b335b;
	border-radius: 10px;
	text-decoration: none;
	color: #fff !important;
	margin-left: 15px;
}

/* .green
------------------------------ */
/* #main */
.green #main {
	background-color: #ffffff;
}
.green #main a {
	color: #10756f;
}
.green #main a.arrow {
	margin: 15px 0 0 10px;
	padding-left: 12px;
	background: url(../img/blue_link_arrow.png) no-repeat left center;
	float: right;
}
.green #main a.arrow_s {
	padding-left: 8px;
	background: url(../img/blue_link_arrow_s.png) no-repeat left center;
}
.green #main a.arrow_s2 {
	padding-left: 8px;
	background: url(../img/blue_link_arrow_s2.png) no-repeat left center;
}
/* #page_ttl */
.green #page_ttl {
	background: url(../img/green_page_ttl.gif) repeat-x left top;
}
.green #page_ttl h1 span.sub {
	color: #ffffff;
}
.green #page_ttl h1 span.ttl {
	color: #10756f;
}
/* #page_img */
.green #page_img {
	background-color: #fffbe9;
}

.green div.content_ttl h2 {
	display: inline-block;
	position: relative;
	color: #10756f;
	margin-bottom:40px;
}
.green div.content_ttl h2:before {
	content: '';
	position: absolute;
	bottom: -16px;
	display: inline-block;
	width: 260px;
	height: 5px;
	background-color: #d8f0eb;
}

/* #page_information */
.green #page_information {
	background: #fffbe9;
	position: relative;
}
.green #page_information::after {
	position: absolute;
	top: 0;
	right: 0;
	content: '';
	width: 0;
	border-width: 0 16px 16px 0;
	border-style: solid;
	border-color: #fff #fff #d5c890 #d5c890;
	box-shadow: -1px 1px 2px rgba(0, 0, 0, .1);
}
/* #official_cont */

.green #official_cont ul li {
	color: #4c4c4c;
	background-color: #d8f0eb;
	border-radius: 5px;
}
/* #page_links */
.green #page_links {
	border-color: #ccf2f5;
}

.green #page_links a {
	color: #333333;
	background-image: url(../img/green_page_links_arrow.gif);
}
.green .item a.link {
	width: 180px;
	padding: 8px 30px;
	background-color: #10756f;
	border-radius: 10px;
	text-decoration: none;
	color: #fff !important;
	margin-left: 15px;
}

/* .red
------------------------------ */
/* #main */
.red #main {
	background-color: #ffffff;
}
.red #main a {
	color: #b5071f;
}

/* #page_ttl */
.red #page_ttl {
	background: url(../img/red_page_ttl.gif) repeat-x left top;
}
.red #page_ttl h1 span.sub {
	color: #ffffff;
}
.red #page_ttl h1 span.ttl {
	color: #b5071f;
}
/* #page_img */
.red #page_img {
	background:  url(../img/red_page_img_bg.gif) repeat;
}

.red div.content_ttl h2 {
	display: inline-block;
	position: relative;
	margin-bottom:40px;
}
.red div.content_ttl h2:before {
	content: '';
	position: absolute;
	bottom: -16px;
	display: inline-block;
	width: 260px;
	height: 5px;
	background-color: #b5071f;
}

/* #page_information */
.red #page_information {
	background: #eee;
	position: relative;
}
.red #page_information::after {
	position: absolute;
	top: 0;
	right: 0;
	content: '';
	width: 0;
	border-width: 0 16px 16px 0;
	border-style: solid;
	border-color: #fff #fff #ddd #ddd;
	box-shadow: -1px 1px 2px rgba(0, 0, 0, .1);
}
/* #official_cont */

.red #official_cont ul li {
	color: #4c4c4c;
	background-color: #f8e8eb;
	border-radius: 5px;
}
/* #page_links */
.red #page_links {
	border-color: #ccf2f5;
}

.red #page_links a {
	background-image: url(../img/red_page_links_arrow.gif);
}
.red .item a.link {
	width: 180px;
	padding: 8px 30px;
	background-color: #b5071f;
	border-radius: 10px;
	text-decoration: none;
	color: #fff !important;
	margin-left: 15px;
}

/* .orange
------------------------------ */
/* #main */
.orange #main {
	background-color: #ffffff;
}
.orange #main a {
	color: #e48633;
}
/* #page_ttl */
.orange #page_ttl {
	background: url(../img/orange_page_ttl.gif) repeat-x left top;
}
.orange #page_ttl h1 span.sub {
	color: #ffffff;
}
.orange #page_ttl h1 span.ttl {
	color: #e48633;
}
/* #page_img */
.orange #page_img {
	background-color: #f7f2ee;
}

.orange div.content_ttl h2 {
	display: inline-block;
	position: relative;

	margin-bottom:40px;
}
.orange div.content_ttl h2:before {
	content: '';
	position: absolute;
	bottom: -16px;
	display: inline-block;
	width: 260px;
	height: 5px;
	background-color: #e48633;
}

/* #page_information */
.orange #page_information {
	background: #e48633;
	position: relative;
	color:#ffffff;
}.orange #page_information a{
	color:#ffffff;

}
.orange #page_information::after {
	position: absolute;
	top: 0;
	right: 0;
	content: '';
	width: 0;
	border-width: 0 16px 16px 0;
	border-style: solid;
	border-color: #fff #fff #d5c890 #d5c890;
	box-shadow: -1px 1px 2px rgba(0, 0, 0, .1);
}
/* #official_cont */

.orange #official_cont ul li {
	color: #4c4c4c;
	background-color: #f7f2ee;
	border-radius: 5px;
}
/* #page_links */
.orange #page_links {
	border-color: #ccf2f5;
}

.orange #page_links a {
	color: #333333;
	background-image: url(../img/orange_page_links_arrow.gif);
}
.orange .item a.link {
	width: 180px;
	padding: 8px 30px;
	background-color: #e48633;
	border-radius: 10px;
	text-decoration: none;
	color: #fff !important;
	margin-left: 15px;
}


.enquete {
	width: 980px;
	margin: 10px auto 20px;
	background: #38a0d1;
	border: 1px solid #d5eef9;
	display: table;
}

.enquete .txt {
	font-size: 16px;
	font-weight: bold;
	display: table-cell;
	padding: 20px;
	width: 80%;
	color: #fff;
}

.enquete .arrow {
	display: table-cell;
	background: #0b335b;
	width: 20%;
	text-align: center;

}

.enquete .arrow a {
	color: #fff!important;
	text-decoration: none;
}
.enquete .arrow a:visited {
	color: #fff!important;
}
.enquete .arrow a:hover {
	color: #fff!important;
	text-decoration: underline;
}



/* for Vol06 */
.mb20{ margin-bottom: 40px!important; }
.stxt{
	font-size: 12px;
}
.att{
	font-size: 14px;
	text-align: left;
	width: 980px;
	margin: 0 auto;
}

.content_balloon{
	width: 840px;
	margin: 0 auto;
	clear: both;
}

.balloonL {
  width: 100%;
  margin: 1em 0;
  overflow: hidden;
}

.balloonL .faceicon {
  float: left;
  margin-right: -90px;
  width: 80px;
}

.balloonL .faceicon img{
  width: 100%;
  height: auto;
  border-radius: 50%;
}

.balloonL .chatting {
  width: 100%;
  padding-top:10px;
}

.balloonL .chatting .says {
  display: inline-block;
  position: relative;
  margin: 5px 0 0 105px;
  padding: 17px 13px;
  border-radius: 12px;
}

.balloonL .chatting .says:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 18px;
  left: -24px;
  border: 12px solid transparent;
}

.balloonL .chatting .says p {
  margin: 0!important;
  padding: 0!important;
}

.balloonR {
  width: 100%;
  margin: 1em 0;
  overflow: hidden;
}

.balloonR .faceicon {
  float: right;
  margin-left: -90px;
  width: 80px;
  padding-right: 4px;
}

.balloonR .faceicon img{
  width: 100%;
  height: auto;
  border-radius: 50%;
}

.balloonR .chatting {
  /*width: 100%;*/
  float: right;
  padding-top: 10px;
}

.balloonR .chatting .says {
  display: inline-block;
  position: relative;
  margin: 5px 105px 0 0;
  padding: 17px 13px;
  border-radius: 12px;
}

.balloonR .chatting .says:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 18px;
  right: -24px;
  border: 12px solid transparent;
}

.balloonR .chatting .says p {
  margin: 0!important;
  padding: 0!important;
}


.b-pink .faceicon img{border: solid 2px #ffecf7;}
.b-pink .chatting .says{background: #ffecf7;}
.b-pink .chatting .arrowL:after{border-right: 12px solid #ffecf7;}
.b-pink .chatting .arrowR:after{border-left: 12px solid #ffecf7;}

.b-blue .faceicon img{border: solid 2px #e2f1fe;}
.b-blue .chatting .says{background: #e2f1fe;}
.b-blue .chatting .arrowL:after{border-right: 12px solid #e2f1fe;}
.b-blue .chatting .arrowR:after{border-left: 12px solid #e2f1fe;}


.foot_ban{
	width: 980px;
	margin: 10px auto;
}
.foot_ban p{
	font-weight: bold;
	font-size: 16px;
}


.item .right {
    padding: 30px 80px 0 0;
}


#slide_menu{display:none;}
.sp_header, .sp_footer{display:none;}
.shop_link{text-align: right; font-size: 11px; width: 980px; margin: 5px auto 0;}
.spOnly{display:none!important;}
